@charset "UTF-8";
.header.scl{
    height: 1rem;
    box-shadow: 0 0 .1rem rgba(0, 0, 0, .3);
}

.wp{
    width: 15rem;
}
.pagination{
    margin-top: 1.23rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.pagination a {
    display: inline-block !important;;
    border: 1px solid #00549F  !important;
    padding: 0 0.12rem  !important;
    height: 0.35rem  !important;
    font-size: 0.14rem  !important;
    line-height: 0.35rem  !important;
    text-align: center;
    color: #666  !important;
    margin: 0 7px  !important;
    border-radius: .04rem;
    font-family: 'MiSans', 'Microsoft YaHei UI', 'Microsoft Yahei', Arial, sans-serif;
}

.pagination a.active {
    background: #00549F;
    color: #fff;
    border: 1px solid #00549F;
}

.pagination a:hover {
    background: #00549F;
    color: #fff;
    border: 1px solid #00549F;
}
.n-banner{
    position: relative;
}
.n-banner:before{
    position: absolute;
    content: '';
    left: 0;;
    bottom: 0;
    width: 45.3125vw;
    height: 100%;
    background: linear-gradient(227deg, #00307300 35%, #003073cc 91%);
    backdrop-filter: blur(1px);
    pointer-events: none;
}
.n-banner .img img{
    display: block;
    width: 100%;
}

.n-banner .top{
    position: absolute;
    left: 0;
    right: 0;
    bottom: .92rem;
    z-index: 5;
}
.n-banner .tit{
    display: flex;
    font-size: .42rem;
    line-height: .56rem;
    color: #FFFFFF;
    font-weight: 500;
}
.posi{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: .16rem;
    line-height: .22rem;
    color: #FFFFFF;
    transition: all .5s;
    margin-top: .12rem;
}
.posi img{
    display: block;
    width: .19rem;
    margin-right: .07rem;
}
.posi span{
    display: block;
    margin: 0 .1rem;
}
.posi a:hover,
.posi a.active{
    color: #00DEFF;
}
.inner-page{
    padding: .35rem 0 1.51rem;
    background: url("../images/inner-page.png") no-repeat bottom center;
    background-size: 100% auto;
}
.inner-page2 .inner_left{
    margin-right: 0.4rem;
    width: 2.4rem;
    flex-shrink: 0;
}
.inner-page2{
    height: 100%;
    overflow: hidden;
}
.n-dh{
    position: relative;
}
.n-dh:before{
    content: '';
    position: absolute;
    left: 0;
    top: -10rem;
    bottom: -10rem;
    width: 1px;
    background: #d8d8d8;
}
.n-dh ul{}
.n-dh li{}
.n-dh a{
    padding: 0.125rem 0;
    padding-left: 0.2rem;
    display: block;
    font-size: 0.18rem;
    color: #333333;
    line-height: 1.5;
    position: relative;
}
.n-dh a:before{
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    width: 2px;
    height: 0.2rem;
    background-color: #014099;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0;
    -webkit-transition: .5s;

    transition: .5s;
}
.n-dh .on{}
.n-dh .on a, .n-dh a:hover{
    color: #014099;
}
.n-dh .on a:before, .n-dh a:hover:before{
    opacity: 1;
}
.n-tit{
    margin-top: 0.15rem;
    margin-bottom: 0.33rem;
    font-size: 0.3rem;
    color: #004098;
    line-height: 0.34rem;
}
.inner-page2 .inner_right{
    width: calc(100% - 2.8rem);
    max-width: 100%;
    flex-grow: 1;
}


/*手机端内页菜单*/
#m_n_nav {
    display: none;
    line-height: 50px;
    position: relative;
    z-index: 9;
    width: 100%;
    background: linear-gradient(67deg, #022ca2 42%, #1447c6 97%);
}

#bnt_back {
    position: absolute;
    left: 15px;
    top: 0px;
}

#bnt_back img {
    height: 18px;
    display: inline-block;
    vertical-align: middle;
}

#bnt_back svg {
    fill: rgb(255, 255, 255);
    height: 30px;
    vertical-align: middle;
    width: 26px;
}

#m_n_nav i {
}

#m_n_nav h1 {
    font-size: 14px;
    color: rgb(255, 255, 255);
    text-align: center;
    margin: 0px;
    line-height: 50px;
    font-weight: 600;
}

#bnt_sub_nav {
    position: absolute;
    right: 15px;
    top: 0px;
    height: 50px;
    cursor: pointer;
    color: rgb(255, 255, 255);
    font-size: 18px;
    display: flex;
    align-items: center;
}

#bnt_sub_nav svg {
    fill: rgb(255, 255, 255);
    height: 20px;
    vertical-align: middle;
    width: 20px;
}

#bnt_sub_nav img {
    display: block;
    height: 20px;
}

#bnt_sub_nav.on img {
    transform: rotate(-180deg);
}

#sub_nav_content {
    background: rgb(240, 243, 245);
    display: none;
    box-shadow: rgb(153, 153, 153) 0px 0px 5px;
    z-index: 9;
}

#sub_nav_content ul {
    display: none;
}
#sub_nav_content ul li {
    display: block;
    line-height: 28px;

}

#sub_nav_content ul li a {
    display: block;

    height: 30px;
    line-height: 30px;
    font-size: 13px;
    padding-left: 10px;
    color: rgb(83, 84, 85);
}

#sub_nav_content ul li.on a {
    color: #104AB0;
}

#sub_nav_content dl {
    font-size: 0px;
    overflow: hidden;
    background: rgb(255, 255, 255);
    padding: 10px 0px;
}

#sub_nav_content dt {
    position: relative;
    background: rgb(255, 255, 255);
    z-index: 999;
    width: 100%;
    display: block;
    margin-bottom: 0px;
    /*float: left;*/
    line-height: 30px;
    padding: 0 20px;
}
#sub_nav_content dt i{
    float: right;
    font-family: simsun;
    font-style: normal;
    font-weight: bold;
    font-size: .16rem;
}
#sub_nav_content dt a {

    display: inline-block;
    width: 88%;
    color: rgb(91, 83, 73);
    line-height: 30px;
    font-size: 14px;
    font-weight: 400;
    vertical-align: top;
}

#sub_nav_content dt a i {
    position: absolute;
    right: 15px;
    top: 0px;
    opacity: 0;
    display: none;
}

#sub_nav_content dt a {
}



#sub_nav_content dd {
    display: none;
}

#sub_nav_content dd .box {
    padding: 0px;
}

#sub_nav_content dd a {
    padding: 0px 25px;
    line-height: 30px;
    border-top: 1px solid rgb(231, 231, 231);
    font-size: 12px;
    color: rgb(91, 83, 73);
    display: block;
    height: 30px;
}

#sub_nav_content dd a.on {
    color: #104AB0;
}

@media (max-width: 1199px){
    #m_n_nav{
        display: block;
    }
    .n-dh{
        display: none;
    }
    .inner-page .inner_left{
        display: none;
    }
    .inner-page .inner_right{
        width: 100%;
    }
    .n-tit{
        margin-top: 0;
        margin-bottom: 0.15rem;
    }
    .pagination{
        margin-top: .3rem;
    }
    .n-banner .tit{
        display: none;
    }
    .n-banner .top{
        padding: .15rem 0;
        bottom: 0;
    }
}
@media (max-width: 1025px) {
    .inner-page{
        padding: .4rem 0;
    }
    .posi{
        line-height: 1.5;
        margin-top: .05rem;
        font-size: .16rem;
    }
    .posi span{
        margin: 0 .05rem;
    }
    .n-banner .top{
        padding-top: 0;
    }

}


/*inner-s1*/

.inner-s1 li {
    position: relative;
}
.inner-s1 li a{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    position: relative;
    z-index: 2;
    padding: .46rem 0 ;
}
.inner-s1 li time{
    display: block;
    margin-top: .5rem;
    margin-right: .84rem;
    flex-shrink: 0;
    text-align: center;
    font-family: 'bahnschrift', sans-serif;
}
.inner-s1 li time span{
    display: block;
    font-size: .56rem;
    line-height: 1;
    color: #014099;
}
.inner-s1 li time em{
    font-size: .2rem;
    line-height: 1;
    color: #91919B;
    margin-top: -.05rem;
    display: block;
}
.inner-s1 li .pic{
    width: 3.36rem;
    height: 2.18rem;
    border-radius: .1rem;
    margin-right: .7rem;
    flex-shrink: 0;
}
.inner-s1 li .text{
    flex: 1;
    overflow: hidden;
    margin-top: .34rem;
}
.inner-s1 li h3{
    font-size: .24rem;
    line-height: .34rem;
    color: #333333;
    font-weight: 500;
}
.inner-s1 li p{
    font-size: .16rem;
    line-height: .26rem;
    color: #999999;
    height: .52rem;
    margin-top: .16rem;
}
.inner-s1 li .arrow{
    width: .5rem;
    height: .5rem;
    margin-top: .64rem;
    margin-left: .85rem;
    flex-shrink: 0;
    border: .01rem solid rgba(0, 64, 152, 0.4);
    background: url("../images/arrow-3.png") no-repeat 50% 50%;
    background-size: .22rem;
    border-radius: 50%;
    transition: all .5s;
}
.inner-s1 li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: .01rem;
    background: linear-gradient(270deg, #e0e6ed00 -18%, #dee3e8 51%, #e0e6ed00 119%) ;
}
.inner-s1 li:last-child:before{
    opacity: 0;
}
.inner-s1 li:after{
    position: absolute;
    content: '';
    left: -.7rem;
    top: 0;
    bottom: 0;
    right: calc((100vw - 15rem) / -2);
    background: linear-gradient(90deg, #cce1fab3 0%, #cce1fa00 100%);
    border-radius: .1rem 0 0 .1rem;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.inner-s1 li:hover h3{
    color: #014099;
}
.inner-s1 li:hover .arrow{
    background-color: #014099;
    border-color: #014099;
    background-image: url("../images/arrow-4.png");
}
.inner-s1 li:hover:after{
    opacity: 1;
    visibility: visible;
}

@media (max-width: 1025px) {
    .inner-s1 li a{
        padding: .2rem 0;
        align-items: center;
    }
    .inner-s1 li time span{
        font-size: .5rem;
    }
    .inner-s1 li time em{
        display: block;
        font-size: .18rem;
        margin-top: -.08rem;
    }
    .inner-s1 li time{
        margin: 0 .2rem 0 0;
    }
    .inner-s1 li .pic{
        margin-right: .2rem;
    }
    .inner-s1 li .text{
        margin-top: 0;
    }
    .inner-s1 li .arrow{
        margin: 0 0 0 .2rem;
        background-size: .2rem auto;
    }
    .inner-s1 li:after{
        left: -15px;
        right: -15px;
    }
}

@media (max-width: 769px) {
    .inner-s1 li time{
        order: 1;
    }
    .inner-s1 li time em{
        margin-top: -.05rem;
    }
    .inner-s1 li .pic{
        width: 100%;
        height: auto;
        padding-top: 64.88%;
        margin-right: 0;
        order: 0;
    }
    .inner-s1 li h3{
        font-size: .2rem;
        line-height: .3rem;
    }
    .inner-s1 li p{
        margin-top: .05rem;
    }
    .inner-s1 li .text{
        order: 1;
    }
    .inner-s1 li .arrow{
        display: none;
    }
    .inner-s1 li a{
        gap: .2rem 0;
    }
}

/*inner-s2*/

.inner-s2 li a{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 1.44rem;
    position: relative;
    z-index: 2;
    padding: 0 .51rem 0 .61rem;
}
.inner-s2 li time{
    display: block;
    text-align: center;
    margin-right: .53rem;
    flex-shrink: 0;
    font-family: 'bahnschrift', sans-serif;
    line-height: 1;
}
.inner-s2 li time span{
    display: block;
    font-size: .52rem;
    color: #014099;
    transition: all .5s;
}
.inner-s2 li time em{
    display: block;
    font-size: .18rem;
    line-height: .2rem;
    color: #91919B;
    margin-top: -.05rem;
    transition: all .5s;
}
.inner-s2 li .line{
    border: .01rem dashed #C3D3EE;
    position: relative;
    height: .93rem;
    flex-shrink: 0;
    margin-right: .44rem;
    transition: all .5s;
}
.inner-s2 li .line:before{
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    width: .07rem;
    height: .07rem;
    background: #C3D3EE;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    transition: all .5s;
}
.inner-s2 li h3{
    flex: 1;
    font-size: .24rem;
    line-height: .32rem;
    color: #333333;
    max-height: .64rem;
}
.inner-s2 li .arrow{
    width: .42rem;
    height: .42rem;
    margin-left: .2rem;
    flex-shrink: 0;
    background: url("../images/arrow-5.png") no-repeat 50% 50%;
    background-size: 100%;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.inner-s2 li{
    position: relative;
}
.inner-s2 li:before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: .01rem solid rgba(39, 110, 193, 0.2);
    border-radius: .1rem;
}
.inner-s2 li:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url("../images/n-img-2.png") no-repeat 50% 50%;
    background-size: cover;
    border-radius: .1rem;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.inner-s2 li:hover time span,
.inner-s2 li:hover time em{
    color: #ffffff;
}
.inner-s2 li:hover .line:before{
    background: #FECC33;
}
.inner-s2 li:hover h3{
    color: #ffffff;
    font-weight: 500;
}
.inner-s2 li:hover .arrow{
    opacity: 1;
    visibility: visible;
}
.inner-s2 li:hover:after{
    opacity: 1;
    visibility: visible;
}
.inner-s2 li + li{
    margin-top: .41rem;
}
.inner-s2{
    margin-top: .44rem;
}
@media (max-width: 1025px) {
    .inner-s2 li a{
        padding: 0 .2rem;
        height: 1.1rem;
    }
    .inner-s2 li time span{
        font-size: .45rem;
    }
    .inner-s2 li time{
        margin-right: .2rem;
    }
    .inner-s2 li .line{
        height: .6rem;
        margin-right: .2rem;
    }
    .inner-s2 li h3{
        font-size: .2rem;
        line-height: .3rem;
        max-height: .6rem;
    }
    .inner-s2 li .arrow{
        width: .4rem;
        height: .4rem;
    }
    .inner-s2 li + li{
        margin-top: .2rem;
    }
    .inner-s2{
        margin-top: 0;
    }
}
@media (max-width: 769px) {
    .inner-s2 li .arrow{
        display: none;
    }
}


/*inner-s3*/

.inner-s3 .dtl-tit h2{
    font-size: .3rem;
    line-height: .4rem;
    color: #333333;
    text-align: center;
}
.inner-s3 .dtl-tit .cont .li{
    display: flex;
    align-items: center;
    font-size: .16rem;
    line-height: .4rem;
    color: #777777;
}
.inner-s3 .dtl-tit .cont .li img{
    display: block;
    max-width: .2rem;
    margin-right: .08rem;
}

.inner-s3 .dtl-tit .cont .li a{
    margin: 0 .1rem;
}
.inner-s3 .dtl-tit .cont .li a:hover,
.inner-s3 .dtl-tit .cont .li a.active{
    color: #014099;
}
.inner-s3 .dtl-tit .cont{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-top: .14rem;
    gap: 0 .56rem;
}
.inner-s3 .dtl-tit{
    padding-bottom: .23rem;
    border-bottom: .01rem solid rgba(0, 0, 0, 0.1);
}
.inner-s3 .dtl-cont p{
      font-size: .18rem !important;
      line-height: 1.88 !important;
      color: #333333;
      text-indent: 2em;
}
.inner-s3.font-large .dtl-cont p {
    font-size: .22rem !important;
}
.inner-s3.font-small .dtl-cont p {
    font-size: .14rem !important;
} 
.inner-s3 .dtl-cont p + p{
    margin-top: .34rem;
}
.inner-s3 .dtl-cont p img{
    display: block;
    height: auto;
    margin: 0 auto;
}
.inner-s3 .dtl-cont {
    margin-top: .26rem;
}
.inner-s3 .dtl-page p{
    font-size: .18rem;
    line-height: .32rem;
    color: #014099;
}
.inner-s3 .dtl-page p a{
    color: #222222;
    transition: all .5s;
}
.inner-s3 .dtl-page p:hover a{
    color: #014099;
}
.inner-s3 .dtl-page:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    height: .01rem;
    background: #EEEEEE;
}
.inner-s3 .dtl-page:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 100%;
    width: .94rem;
    height: .04rem;
    background: #014099;
    clip-path: polygon(0 0, calc(100% - .03rem) 0, 100% 100%, 0 100%);
}
.inner-s3 .dtl-page{
    padding-top: .39rem;
    position: relative;
    margin-top: .8rem;
}
.inner-s3 {
    margin-top: .3rem;
}

@media (max-width: 1025px) {
    .inner-s3 .dtl-tit h2{
        font-size: .26rem;
        line-height: 1.5;
    }
    .inner-s3 .dtl-tit .cont{
        margin-top: .1rem;
        gap: 0 .2rem;
    }
    .inner-s3 .dtl-tit .cont .li img{
        max-width: .18rem;
        margin-right: .05rem;
    }
    .inner-s3 .dtl-tit .cont .li{
        line-height: 1.5;
    }
    .inner-s3 .dtl-tit .cont .li a{
        margin: 0 .05rem;
    }
    .inner-s3 .dtl-tit{
        padding-bottom: .15rem;
    }
    .inner-s3 .dtl-cont p{
        line-height: 1.75;
    }
    .inner-s3 .dtl-cont p + p{
        margin-top: .2rem;
    }
    .inner-s3 .dtl-cont{
        margin-top: .2rem;
    }
    .inner-s3 .dtl-page p{
        line-height: 1.75;
    }
    .inner-s3 .dtl-page{
        padding-top: .15rem;
        margin-top: .3rem;
    }
    .inner-s3{
        margin-top: 0;
    }
}


.sr_inner1{}
.sr_inner1 ul{
    margin: 0 -0.15rem;
    display: flex;
    flex-wrap: wrap;
}
.sr_inner1 li{
    padding: 0 0.15rem;
    width: 33.33%;
    flex-shrink: 0;
}
.sr_inner1 a{
    padding-right: 0.6rem;
    display: block;
    height: 0.91rem;
    border-bottom: 1px dashed #D8D8D8;
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.sr_inner1 a:before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    background: url(../images/ls-bg1.jpg) center center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    border-radius: 0.08rem;
    pointer-events: none;
    z-index: -1;
    opacity: 0;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.sr_inner1 a:after{
    content: '';
    position: absolute;
    right: 0.28rem;
    top: 50%;
    width: 0.28rem;
    height: 0.09rem;
    background: url(../images/icon-arrow1.png) center center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    margin-top: -0.045rem;
    -webkit-transform: translateX(-0.05rem);
    -ms-transform: translateX(-0.05rem);
    -o-transform: translateX(-0.05rem);
    transform: translateX(-0.05rem);
    opacity: 0;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.sr_inner1 .tit{
    padding-left: 0.24rem;
    width: 100%;
    font-size: 0.2rem;
    color: #151515;
    font-weight: normal;
    line-height: 1.5;
    position: relative;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.sr_inner1 .tit:before{
    content: '';
    margin-top: -0.1rem;
    position: absolute;
    left: 0;
    top: 50%;
    width: 2px;
    height: 0.2rem;
    background-color: #014099;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.sr_inner1 a:hover{
    padding-left: 0.4rem;
}
.sr_inner1 a:hover:before{
    width: 100%;
    opacity: 1;
}
.sr_inner1 a:hover:after{
    -webkit-transform: translate(0);
    -ms-transform: translate(0);
    -o-transform: translate(0);
    transform: translate(0);
    opacity: 1;
}
.sr_inner1 a:hover .tit{
    color: #fff;
}
.sr_inner1 a:hover .tit:before{
    background-color: #FECC33;
}
@media (max-width: 1025px) {
    .sr_inner1 a{
        height: 0.8rem;
    }
}
@media (max-width: 767px) {
    .sr_inner1 li{
        width: 100%;
    }
    .sr_inner1 a:after{
        right: 0.2rem;
    }
    .sr_inner1 .tit{
        padding-left: 0.15rem;
    }
    .sr_inner1 a:hover{
        padding-left: 0.2rem;
    }
}








.sr_inner2{
    margin-top: 0.38rem;
    position: relative;
    z-index: 1;
    display: flex;
}
.sr_inner2:before{
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 70%;
    background: #eff5fe;
    border-radius: 0.14rem;
    z-index: -1;
}
.sr_inner2 .left{
    padding: 0 0 0.25rem 0.26rem;
    width: 7.78rem;
    position: relative;
    z-index: 1;
    flex-shrink: 0;
}
.sr_inner2 .left:before{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    top: 0.25rem;
    right: 0.26rem;
    background: linear-gradient(-238deg, #014099 0%, #5d95f4 100%);
    border-radius: 0.1rem;
    z-index: -1;
}
.sr_inner2 .left .pic{
    height: 4.82rem;
    border-radius: 0.1rem;
    position: relative;
    z-index: 1;
    flex-shrink: 0;
}
.sr_inner2 .left .pic img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.sr_inner2 .right{
    padding: 0.5rem 0.3rem;
    padding-left: 0.8rem;
    width: calc(100% - 7.78rem);
    flex-shrink: 0;
}
.sr_inner2 .right .info{
    font-size: 0.16rem;
    color: #666666;
    line-height: 0.28rem;
}
.sr_inner2 .right .info .item{
    margin-bottom: 0.28rem;
    display: flex;
    align-items: flex-start;
}
.sr_inner2 .right .info .item:last-child{
    margin-bottom: 0;
}
.sr_inner2 .right .info .icon{
    margin-top: 0.02rem;
    margin-right: 0.2rem;
    width: 0.24rem;
    height: 0.24rem;
    line-height: 0.24rem;
    font-size: 0;
    text-align: center;
    flex-shrink: 0;
}
.sr_inner2 .right .info .icon img{
    display: inline-block;
    vertical-align: middle;
    position: static;
    max-width: 100%;
    max-height: 100%;
}
.sr_inner2 .right .info .r{
    float: none;
    flex-grow: 1;
}
.sr_inner2 .right .info h4{
    font-size: 0.18rem;
    color: #014099;
    font-weight: normal;
}
.sr_inner2 .right .code{
    margin-top: 0.3rem;
    font-size: 0.16rem;
    color: #666666;
    line-height: 0.32rem;
    display: flex;
    align-items: center;
}
.sr_inner2 .right .code .pic{
    margin-right: 0.28rem;
    width: 1.5rem;
    height: 1.5rem;
    line-height: 1.5rem;
    font-size: 0;
    text-align: center;
    flex-shrink: 0;
}
.sr_inner2 .right .code .pic img{
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
}
.sr_inner2 .right .code .r{
    float: none;
    flex-grow: 1;
}
@media (max-width: 1025px) {
    .sr_inner2{
        margin-top: 0;
        display: block;
    }
    .sr_inner2:before{
        left: 0;
        top: 1rem;
        width: 100%;
    }
    .sr_inner2 .left, .sr_inner2 .right{
        width: 100%;
    }
    .sr_inner2 .left{
        padding: 0;
    }
    .sr_inner2 .left:before{
        display: none;
    }
    .sr_inner2 .left .pic{
        height: 52vw;
    }
    .sr_inner2 .right{
        padding: 0.2rem;
    }
    .sr_inner2 .right .info .item{
        margin-bottom: 0.15rem;
    }
    .sr_inner2 .right .info .icon{
        margin-right: 0.1rem;
    }
    .sr_inner2 .right .code{
        margin-top: 0.15rem;
    }
    .sr_inner2 .right .code .pic{
        margin-right: 0.2rem;
    }
}
@media (max-width: 767px) {}










.sr_inner3{
    margin-top: 0.28rem;
}
.sr_inner3 ul{}
.sr_inner3 li{
    margin-bottom: 0.7rem;
}
.sr_inner3 li:last-child{
    margin-bottom: 0;
}
.sr_inner3 .con{
    display: block;
    border-radius: 0.1rem;
    overflow: hidden;
    display: flex;
    align-items: flex-start;
}
.sr_inner3 .pic{
    width: 6.3rem;
    height: 3.78rem;
    border-radius: 0.14rem;
    flex-shrink: 0;
    order: 2;
}
.sr_inner3 .text{
    padding: 0.7rem 0.3rem;
    padding-left: 1.3rem;
    width: calc(100% - 6.3rem);
    min-height: 3.78rem;
    background: linear-gradient(90deg, #cce1fab3 0%, #cce1fa00 100%);
    max-width: 100%;
    flex-grow: 1;
    order: 1;
}
.sr_inner3 .tit{
    font-size: 0.26rem;
    color: #014099;
    font-weight: normal;
    line-height: 0.36rem;
    position: relative;
    z-index: 1;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.sr_inner3 .tit:before{
    content: '';
    position: absolute;
    left: -0.64rem;
    top: -0.1rem;
    width: 0.41rem;
    height: 0.34rem;
    background: url(../images/icon-yh1.png) center center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    z-index: -1;
}
.sr_inner3 .tit span{
    margin-right: 0.22rem;
    font-size: 0.46rem;
    line-height: 0.64rem;
}
.sr_inner3 .desc{
    margin-top: 0.08rem;
    font-size: 0.18rem;
    color: #333333;
    line-height: 0.34rem;
}
.sr_inner3 .t_r{}
.sr_inner3 .t_r .pic{
    order: 1;
}
.sr_inner3 .t_r .text{
    padding: 0.7rem 0.3rem;
    padding-left: 1.3rem;
    background: linear-gradient(-90deg, #cce1fab3 0%, #cce1fa00 100%);
    order: 2;
}
@media (max-width: 1025px) {
    .sr_inner3{
        margin-top: 0;
    }
    .sr_inner3 li{
        margin-bottom: 0.2rem;
    }
    .sr_inner3 .con{
        display: block;
        background: linear-gradient(90deg, #cce1fab3 0%, #cce1fa00 100%) !important;
    }
    .sr_inner3 .pic, .sr_inner3 .text{
        width: 100%;
    }
    .sr_inner3 .pic{
        height: 52vw;
        order: 1 !important;
    }
    .sr_inner3 .text{
        padding: 0.35rem 0.2rem 0.3rem !important;
        padding-left: 0.4rem !important;
        min-height: 0;
        background: none !important;
        order: 2 !important;
    }
    .sr_inner3 .tit{
        font-size: 0.2rem;
        line-height: 0.24rem;
    }
    .sr_inner3 .tit:before{
        left: -0.34rem;
        top: -0.2rem;
    }
    .sr_inner3 .tit span{
        margin-right: 0.12rem;
        font-size: 0.28rem;
        line-height: 0.36rem;
    }
}
@media (max-width: 767px) {}
.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o {
  color: #666 !important;
}
.pb_sys_style1 .p_no_d {
    color: #fff !important;
    border: 1px solid #00549F !important;
       background-color: #00549F !important;
    display: inline-block !important;
    border: 1px solid #00549F !important;
    padding: 0 0.12rem !important;
    height: 0.35rem !important;
    font-size: 0.14rem !important;
    line-height: 0.35rem !important;
    text-align: center;
    margin: 0 7px !important;
    border-radius: .04rem;
    font-family: 'MiSans', 'Microsoft YaHei UI', 'Microsoft Yahei', Arial, sans-serif;
}

.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o, .pb_sys_common .p_fun a, .pb_sys_common .p_no a{    display: inline-block !important;
    border: 1px solid #00549F !important;
    padding: 0 0.12rem !important;
    height: 0.35rem !important;
    font-size: 0.14rem !important;
    line-height: 0.35rem !important;
    text-align: center;

    margin: 0 7px !important;
    border-radius: .04rem;
    font-family: 'MiSans', 'Microsoft YaHei UI', 'Microsoft Yahei', Arial, sans-serif;    margin-bottom: 3px !important;}